
.sb-description h3 {font-size: 20px;text-shadow: 1px 1px 1px rgba(0,0,0,0.3);font-family: 'Muli', sans-serif;}
.sb-description h3 a {color: #4a3c27;text-shadow: 0 1px 1px rgba(255,255,255,0.5);}
.nav-arrows {display: none;}
.nav-arrows a {
	width: 218px;
	height: 90px;
	background: url(../images/nav-i.png) no-repeat top center;
    background-size: 100% auto;
	position: absolute;
	top: 40%;
	left: -50px;
	text-indent: -9000px;
	cursor: pointer;
	margin-top: -21px;
	opacity: 0.9;
	border-radius: 0%;
}
.nav-arrows a:first-child{left: auto;right: -50px;background:url(../images/nav-d.png) no-repeat top center;background-size: 100% auto;background-position: top center;}
.nav-arrows a:hover {opacity: 1;}